/*----- TRANSITION - Open -----*/
.gallery-home-block .views-field-field-multiupload img  {
	-webkit-transition: all 150ms ease-in-out;
	   -moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		 -o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}
/*----- TRANSITION - Close -----*/


/*----- HEADER - Open -----*/
#header-wrapper {
	background: #fff;
	min-height: auto;
}
#header .header-inner {
	padding: 0px;
}
#header-region-first {
	position: relative;
	width: 50%;
	z-index: 100;
}
#header-region-second {
	min-height: 40px;
	position: relative;
	text-align: right;
	width: 50%;
}
.header-small #header-region-second {
	min-height: 30px;
}
.logo-header-wrapper {}
.logo-header {}
.logo-header a {
	display: inline-block;
}
.site-logo {
	left: 0px;
	position: absolute;
	top: 10px;
	z-index: 120;
}
.header-small .site-logo {
	top: 3px;
}
.site-logo img {
	height: auto;
	max-width: 100%;
	width: auto;

		-webkit-transition: all 300ms ease-in-out;
		   -moz-transition: all 300ms ease-in-out;
			-ms-transition: all 300ms ease-in-out;
			 -o-transition: all 300ms ease-in-out;
				transition: all 300ms ease-in-out;
}
.header-small .site-logo img {
	max-width: 50%!important;
}
/* SEARCH */
.search-api-page-block-form {
	opacity: 0;
	overflow: hidden;
	position: relative;

	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
.search-api-page-block-form input[type="search"] {
	border: none;
	border-left: 1px #b1b4b5 solid;
	display: inline-block;
	height: 40px;
	margin-right: -250px;
	position: relative;
	width: 300px;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;

	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
		-ms-transition: all 500ms ease-in-out;
		 -o-transition: all 500ms ease-in-out;
			transition: all 500ms ease-in-out;
}
.search-api-page-block-form.show-this input[type="search"] {
	margin-right: 55px;
}
.search-api-page-block-form #edit-submit {
	/*background: #39557b url(../images/icon-search-02.png) center center no-repeat!important;*/
	background: #FAFAFA url(../images/icon-search-01.png) center center no-repeat !important;
	border: none!important;
	display: block;
	font-size: 0px;
	height: 40px;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 55px;
	z-index: 1;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
.search-api-page-block-form #edit-submit:hover {
	background: #23426d url(../images/icon-search-02.png) center center no-repeat!important;
}
.search-api-page-block-form .form-search {
	margin: 0px;
}
.show-search-block {
	position: absolute;
	right: 0px;
	top: 0px;
}
.show-search-block a.show-search {
	background: #FAFAFA url(../images/icon-search-01.png) center center no-repeat;
	display: block;
	font-size: 0px;
	height: 40px;
	opacity: 1;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 55px;
	z-index: 2;

	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
.header-small .search-api-page-block-form input[type="search"],
.header-small .search-api-page-block-form #edit-submit,
.header-small .show-search-block a.show-search {
	height: 30px;
}
.hide-this {
	opacity: 0!important;
}
.show-this {
	opacity: 1!important;
	z-index: 3!important;
}
/*----- HEADER - Close -----*/


/*----- NAVBAR - Open -----*/
#navbar {
	background: rgba(35,66,109,0.85);
	min-height: none;
	padding: 0px;
	position: absolute;
    width: 100%;
    z-index: 99;
}
.header-small #navbar {
	background: rgba(35,66,109,0.95);
}
#navbar .navbar-content,
#navbar .navbar-we-mega-menu {
	background: none!important;
}
.navbar {
	margin: 0px;
}
/* WE MEGA MENU */
@media only screen and (min-width: 992px) {
	
	/* MAIN MENU BLOCK */
	.main-menu-mega-menu-block .we-mega-menu-ul {
		float: right;
	}
	.we-mega-menu-ul a {
		font-family: 'Fira Sans', sans-serif!important;
		font-size: 15px!important;
		font-weight: 400!important;
	}
	.we-mega-menu-ul > .we-mega-menu-li {
		border: none;
	
		-webkit-border-radius: 0px;
		   -moz-border-radius: 0px;
				border-radius: 0px;
	}
	.we-mega-menu-ul > .we-mega-menu-li > a {
		background: none;
		color: #fff;
		padding: 20px 10px!important;
	}
	.header-small .we-mega-menu-ul > .we-mega-menu-li > a {
		padding: 14px 10px!important;
	}
	.we-mega-menu-ul > .we-mega-menu-li > a:hover {
		color: #23426d;
	}
	.main-menu-mega-menu-block .we-mega-menu-ul > .we-mega-menu-li.active > a {
		background: none;
		border-bottom: 4px #fff solid!important;
		color: #fff;
		padding-bottom: 16px!important;
	}
	.header-small .main-menu-mega-menu-block .we-mega-menu-ul > .we-mega-menu-li.active > a,
	.header-small .main-menu-mega-menu-block.we-mega-menu-ul > .we-mega-menu-li.active-trail > a {
		padding-bottom: 10px!important;
	}
	.we-mega-menu-ul .dropdown-menu > a:before,
	.we-mega-menu-ul .dropdown-menu > a:after {
		background-image: none!important;
		opacity: 0!important;
		display: none!important;
	}
	.we-mega-menu-submenu > .we-mega-menu-submenu-inner {
		min-height: auto!important;
		margin-bottom: 0px;
	}
	.we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu {
		border-bottom: 4px #23426d solid;
		border-top: 1px #fff solid;
		padding: 30px;
	}
	.navbar-we-mega-menu .we-mega-menu-group {
		margin-bottom: 20px;
	}
	.navbar-we-mega-menu .we-mega-menu-group > .we-mega-menu-submenu li:first-child > a {
		padding-top: 0px;
	}
	.we-mega-menu-submenu li.we-mega-menu-li a {
		border: none!important;
		font-size: 13px!important;
		padding: 2px 0px;
	}
	.we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu > .we-mega-menu-submenu-inner > .we-mega-menu-row > .we-mega-menu-col > ul.nav > li > a,
	.we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu > .we-mega-menu-submenu-inner > .we-mega-menu-row > .we-mega-menu-col > ul.nav > li.dropdown-menu > a {
		color: #23426d;
		font-size: 14px!important;
		font-weight: 500!important;
		text-transform: uppercase;
	}
	.we-mega-menu-submenu li.we-mega-menu-li a {
		color: #545459;
	}
	.we-mega-menu-ul > .we-mega-menu-li > .we-mega-menu-submenu > .we-mega-menu-submenu-inner > .we-mega-menu-row > .we-mega-menu-col > ul.nav > li.dropdown-menu > a:hover,
	.we-mega-menu-submenu li.we-mega-menu-li.active-trail > a,
	.we-mega-menu-submenu li.we-mega-menu-li a:hover {
		color: #990000!important;
	}
	.we-mega-menu-ul > .we-mega-menu-li:hover > a {
		background: #fff!important;
		color: #990000!important;
	}
	/* MEMBER MENU BLOCK */
	.member-menu-block  {
		position: relative;
	}
	.member-menu-block .extended-bg-left {
		display: none;
	}
	.member-menu-block .navbar {
		background: none;
		margin-left: 115px;

		-webkit-transition: all 300ms ease-in-out;
		   -moz-transition: all 300ms ease-in-out;
			-ms-transition: all 300ms ease-in-out;
			 -o-transition: all 300ms ease-in-out;
				transition: all 300ms ease-in-out;
	}
	.header-small .member-menu-block .navbar {
		margin-left: 60px;
	}
	.member-menu-block .we-mega-menu-ul > .we-mega-menu-li > a {
		background: none;
		color: #990000;
		font-size: 13px!important;
		font-weight: 500!important;
		/*letter-spacing: 1px;*/
		height: 40px;
		padding: 0px 12px!important;
	}
	.header-small .member-menu-block .we-mega-menu-ul > .we-mega-menu-li > a {
		height: 30px;
	}
	.member-menu-block .we-mega-menu-ul > .we-mega-menu-li > a svg {
		margin: -2px 5px 0px 0px;
	}
	.member-menu-block .we-mega-menu-ul a i {
		margin-right: 5px;
	}
	/* AUTHENTICATED */
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li {
	    background: #e3e5e3;
	}
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li:last-child {
	    border-right: 1px #e3e5e3 solid;
	}
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li.active,
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li.active-trail {
	    background: #39557b;
	}
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li.active > a,
	.role--authenticated .member-menu-block .we-mega-menu-ul > .we-mega-menu-li.active-trail > a {
	    color: #fff;
	}
	.role--authenticated .member-menu-block .extended-bg-left {
		background: #e3e5e3;
		display: block;
		height: 100%;
		margin-left: 150px;
		position: absolute;
		top: 0px;
		width: 5000px;
	}
	.role--authenticated .member-menu-block .extended-bg-left {
		left: -5000px;
	}
	/* ALIGN */
	.we-mega-menu-ul > .we-mega-menu-li.center > .we-mega-menu-submenu {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.we-mega-menu-ul > .we-mega-menu-li.right > .we-mega-menu-submenu {
		left: auto;
		right: 0px;
	}
	.we-mega-menu-ul > .we-mega-menu-li.justify > .we-mega-menu-submenu {
		
	}
	
}
/* AUTHENTICATED / ANONYMOUS */
.role--authenticated .just-unlogged,
.role--anonymous .just-logged-in {
	display: none!important;
}
.role--anonymous .just-unlogged,
.role--authenticated .just-logged-in {
	display: block!important;	
}
/*----- NAVBAR - Close -----*/


/*----- SUBHEAD - Open -----*/
#subhead {
    color: #990000;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 3px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
/*----- SUBHEAD - Close -----*/


/*----- CONTENT - Open -----*/
.results-total {
	color: #545459;
}
.video-embed-field-responsive-video,
.video-embed-field-lazy {
	margin: 30px auto;
	max-width: 800px;
}
.video-embed-field-responsive-video::after {
    padding-bottom: 0px!important;
}
.title-list {
	font-size: 16px;
}
.search-list .views-row {
	border-bottom: #eee 2px solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.pager .pager__items .pager__item {
	color: #39557b;
}
#slick-views-partners-block-partners-1 .slick-track {
    display: flex;
    align-items: center;
}
#block-views-block-event-list-block-7 .views-field.views-field-field-evt-webinar-video {
    bottom: 0;
    margin: 10px 0px 10px 0px;
    position: relative;
    text-align: left;
    width:100%;
    z-index: 9;
}
#block-views-block-event-list-block-7 .views-field.views-field-title {
    margin-bottom: 40px!important;
}
#block-views-block-event-list-block-7 .views-field-field-evt-webinar-video {
    margin: -40px 0px 40px 30px!important;
	text-align: center;
}
#block-views-block-event-list-block-7 .views-field-field-evt-webinar-video a.red {
    background: transparent;
}
#block-views-block-event-list-block-7 .views-field-field-evt-webinar-video a.red:hover {
	background-color: #39557b;
}
.mfp-bg {
	background: #23426d;
	opacity: 0.85;
}
/*----- CONTENT - Close -----*/


/*----- CUSTOM DATE - Open -----*/
.custom-date {
	background: #39557b;
	color: #fff;
	padding: 10px 6px;
	position: absolute;
	right: 30px;
	text-align: center;
	top: 0px;
}
.custom-date .custom-month {
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 3px;
	line-height: 10px;
	margin: 0px 0px 0px 3px!important;
	text-align: center;
	text-transform: uppercase;
}
.custom-date .custom-day {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 0px;
	margin: 0px!important;
}
.custom-date .custom-month time,
.custom-date .custom-day time {
	background: none;
	color: #fff;
	display: none;
	margin: 0px;
	padding: 0px;
}
.custom-date .custom-month time:first-child,
.custom-date .custom-day time:first-child {
	display: block;
}
/* RELATIVE */
.views-field-field-evt-category {
	position: relative;
}
/*----- CUSTOM DATE - Close -----*/


/*----- EVENTS - Open -----*/
.event__evt-category {
	color: #990000;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 3px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.event__evt-start-end-date {
	color: #39557b;
	font-size: 20px;
	font-weight: 500;
}
.event__evt-venue,
.event__evt-venue-addr {
	font-weight: 500;
}
.event__evt-registration-url a span {
	display: none;
}
/*----- EVENTS - Close -----*/


/*----- WEBFORM - Open -----*/
.mipp-form-block,
.webform__webform {
	border: 2px #e3e5e3 solid;
	padding: 30px;
}
.webform__webform label {
	color: #7a7c82;
	font-size: 13px;
	font-weight: 500!important;
}
.webform__webform .form-actions {
	margin-top: 20px;
}
/* MIPP */
.mipp-form-block {
	
}
#edit-field-first-name-wrapper {
	float: left;
	width: 49%;
}
#edit-field-last-name-wrapper {
	float: right;
	width: 49%;
}

#edit-field-agree--wrapper {
	background: none;
	border: none;
}
#edit-field-agree--wrapper legend {
	display: none;
}
#edit-field-agree--wrapper label {
	display: inline-block;
	margin-top: 2px;
}
#edit-field-agree--wrapper input {
	display: inline-block;
	margin-right: 5px;
}
/*----- WEBFORM - Close -----*/


/*----- PEOPLE - Open -----*/
.view-people-page .views-row {
	background: #e2e7e3;
}
.view-people-page .views-field > .field-content {
	display: grid;
	grid-template-columns: 120px 1fr;
}
.view-people-page .people-photo div {
	position: relative;
}
.view-people-page .people-photo span {
	border-color: transparent #e2e7e3 transparent transparent;
	border-style: solid;
	border-width: 15px 15px 15px 0;
	height: 0;
	margin-top: -15px;
	position: absolute;
	right: 0px;
	top: 50%;
	width: 0;
}
.view-people-page .people-content {
	align-self: end;
	padding: 20px 20px 20px 20px;
	position: relative;
}
/*----- PEOPLE - Close -----*/


/*----- ACCORDION - Open -----*/
.ui-accordion {
	margin: 30px 0px;
}
.ui-accordion .views-row > .views-row {
	margin-bottom: 0px;
}
.ui-accordion .ui-accordion-header {
	background: #fff;
	border: 2px #e3e5e3 solid;
	color: #23426d;
	font-family: 'Fira Sans', sans-serif!important;
	font-size: 20px;
	font-weight: 400;
	margin: 10px 0px 0px 0px!important;
	outline-width: 0px!important;
	padding: 14px 20px 12px 30px;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;

	-webkit-transition: all 150ms ease-in-out;
	   -moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		 -o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}
.ui-accordion .ui-accordion-header .ui-accordion-title {
	-webkit-transition: all 150ms ease-in-out;
	   -moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		 -o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}
.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-title {
	padding-top: 16px;
}
.ui-accordion .ui-accordion-header h3 {
	position: relative;
}
.ui-accordion .ui-accordion-header a,
.ui-accordion .ui-accordion-header h3 a {
	text-decoration: none!important;
}
.ui-accordion .ui-accordion-header span {
	background: url(../images/icon-more.png) no-repeat right;
	background-position-y: 0px !important;
	display: block;
	position: relative;
	z-index: 10;
}
.ui-accordion .ui-accordion-header span.ui-accordion-header-icon {
	position: absolute;
    right: 20px;
    top: 16px;
    margin: 0;
	height: 25px;
	width: 25px;
}
.ui-accordion .ui-accordion-header:hover {
	background: #f3f3f3;
}
.ui-accordion .ui-accordion-header-active {
	background: #e3e5e3!important;
}
.ui-accordion .ui-accordion-header-active span {
	background: url(../images/icon-less.png) no-repeat right!important;
	background-position-y: 0px !important;
}
.field-group-format-toggler.ui-accordion-header.ui-accordion-header-active {
	padding-top: 30px!important;
}
.field-group-format-toggler.ui-accordion-header.ui-accordion-header-active span.ui-accordion-header-icon {
}
.ui-accordion .ui-accordion-header a, 
.ui-accordion .ui-accordion-header a:link, 
.ui-accordion .ui-accordion-header a:visited {
	color: #23426d!important;
	font-family: 'Fira Sans', sans-serif!important;
	font-size: 20px;
	font-weight: 400;
}
.ui-accordion .ui-accordion-content {
	background: #e3e5e3;
	border: none;
	font-family: 'Fira Sans', sans-serif!important;
	padding: 0px;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
.ui-accordion .accordion-container:after {
	clear: both;
	content: '';
	display: block;
}
.ui-accordion .accordion-image {
	float: right;
    max-width: 33%;
    padding-left: 20px;
	position: relative;
}
.ui-accordion .accordion-image span {
	border-color: transparent transparent transparent #e2e7e3;
	border-style: solid;
	border-width: 15px 0 15px 15px;
	height: 0;
	left: 20px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	width: 0;
}
.ui-accordion-content > div,
.ui-accordion .accordion-content {
	padding: 0px;
}
.ui-accordion .accordion-tags {
	color: #990000;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 3px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.ui-accordion .accordion-body {
	margin-bottom: 25px;
}
.ui-accordion .accordion-button {
	display: inline-block;
	margin: 0px 10px 10px 0px;
}
.ui-helper-reset {
	line-height: 27px;
}
.ui-accordion .pager__items .pager__item {
	font-size: 0px;
}
.ui-accordion .empty {
	display: none!important;
}
/* CUSTOM */
.field-group-accordion-wrapper {
	display: none;
}
.field-group-accordion-wrapper.ui-accordion {
	display: block;
}
.accomodations-eva,
.speakers-eva .views-row {
	padding: 0px 30px 30px 30px;
}
.event__accomodations-header {
	padding: 0px 30px 0px 30px!important;
}
.event__accomodations-footer {
	margin-top: -15px;
	padding: 0px 30px 15px 30px!important;
}
/*----- ACCORDION - Close -----*/


/*----- ACCORDION - CONTENT - Open -----*/
.ui-accordion-subhead {
	color: #990000;
	font-size: 13px;
	font-weight: 500;
	height: 0px;
	letter-spacing: 3px;
	line-height: 17px;
	margin-top: 0px;
	opacity: 0;
	overflow: hidden;
	padding: 0px;
	text-transform: uppercase;
	width: calc(100% - 300px);

	-webkit-transition: all 250ms ease-in-out;
	   -moz-transition: all 250ms ease-in-out;
		-ms-transition: all 250ms ease-in-out;
		 -o-transition: all 250ms ease-in-out;
			transition: all 250ms ease-in-out;
}
.ui-accordion-title {
	width: calc(100% - 300px);
}
.ui-state-active .ui-accordion-subhead {
	height: auto;
	opacity: 1;
	padding: 16px 0px 18px 0px;
}
.ui-accordion .views-row {
	overflow: hidden;
	position: relative;
}
.ui-accordion .accordion-col {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	overflow: visible;
	
	-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
	
	-ms-flex-line-pack: start;
		 -ms-flex-pack: start;
	
	-webkit-flex-direction: row;
		-ms-flex-direction: row;
			flex-direction: row;
	
	-webkit-align-items: stretch;
		 -ms-flex-align: stretch;
			align-items: stretch;
		 
	-webkit-align-content: flex-start;
			align-content: flex-start;

	-webkit-justify-content: flex-start;
			justify-content: flex-start;
}
.ui-accordion .accordion-col-content {
	-webkit-flex: 1;
		-ms-flex: 1;
			flex: 1;
	min-height: 190px;
	padding: 0px 30px 30px 30px;
}
.ui-accordion .accordion-col-image {
	width: 300px;
}
.ui-accordion .accordion-col-image img {
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 10px;
	width: 300px;

	-webkit-transition: all 250ms ease-in-out;
	   -moz-transition: all 250ms ease-in-out;
		-ms-transition: all 250ms ease-in-out;
		 -o-transition: all 250ms ease-in-out;
			transition: all 250ms ease-in-out;
}
.ui-accordion .ui-accordion-content-active .accordion-col-image img {
	opacity: 1;
}
.ui-accordion .accordion-col-image span {
	border-color: transparent transparent transparent #e2e7e3;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	height: 0;
	right: 280px;
	margin-top: -15px;
	position: absolute;
	top: 155px;
	width: 0;
	z-index: 2;
}
/* CONTENT */
.mb-private-hdr {
	margin-bottom: 10px;
	font-weight: 500;
}
/*----- ACCORDION - CONTENT - Close -----*/


/*----- UTILITIES ACCORDION - Open -----*/
.utilities-accordion {
	display: none;
}
/*----- UTILITIES ACCORDION - Close -----*/


/*----- ACCORDION - SIDEBAR - Open -----*/
#sidebar-second .ui-accordion .ui-accordion-header {
	padding: 12px 10px 10px 10px;
}
#sidebar-second .ui-accordion .ui-accordion-header span {
	padding-right: 40px;
}
#sidebar-second .ui-accordion-content > div {
	padding: 0px;
}
#sidebar-second .ui-accordion .accordion-content {
	padding: 10px 15px 10px 15px;
}
#sidebar-second .ui-accordion .accordion-image {
	float: none;
	max-width: none;
	padding: 0px 0px 20px 0px;
}
#sidebar-second .ui-accordion .accordion-image img {
	width: 100%;
}
#sidebar-second .ui-accordion .accordion-image span {
	border-color: transparent transparent #e2e7e3 transparent;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	bottom: 20px;
	height: 0;
	left: 50%;
	margin-left: -15px;
	margin-top: auto;
	position: absolute;
	top: auto;
	width: 0;
}
/*----- ACCORDION - SIDEBAR - Close -----*/


/*----- THREE COLUMNS TOP/BOTTOM - Open -----*/
#three-columns-top .three-columns-top .three-columns-top-inner {
	border-top: none;
    padding: 0px;
}
/*----- THREE COLUMNS TOP/BOTTOM - Close -----*/


/*----- GALLERY - open -----*/
.gallery-home-block header {
	background: #fff;
	margin-left: -1px;
	padding: 0px 1px;
	width: 100%;
	
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
		-ms-box-sizing: content-box;
		 -o-box-sizing: content-box;
            box-sizing: content-box;
}
.gallery-home-block header h2 {
	border-left: 3px #ff9900 solid;
	float: left;
	margin: 0px 0px 8px 0px!important;
	padding-left: 15px;
}
.gallery-home-block header a {
	background: url(../images/default/arrow-04.png) no-repeat top left;
	color: #ff7700;
	float: right;
	margin-top: 8px;
	padding-left: 13px;
}
.gallery-home-block header a:hover {
	color: #ff9900;
}
.gallery-home-block .views-row {
	border-top: 1px #d5dbe6 solid;
	margin: 0px;
	padding: 15px 20px;
}
.gallery-sidebar-block .views-row {
	padding: 15px 0px;
}
.gallery-home-block .views-field-title {
	float: left;
	padding-left: 10px;
	width: 65%;
}
.gallery-home-block .views-field-field-multiupload {
	float: left;
	width: 35%;
}
.gallery-home-block .views-field-field-multiupload img {
	border: 1px #d5dbe6 solid;
	display: block;
}
.gallery-home-block .views-field-field-multiupload img:hover {
	border: 1px #ff7700 solid;
}
/*----- GALLERY - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar .block,
.sidebar .block-user,
.sidebar .block-views,
.sidebar .block-ctools-block,
.sidebar .block-block-content {
	background: #fff;
	/*border: 1px #d5dbe6 solid;*/
}
/*----- SIDEBAR - Close -----*/


/*----- FOOTER COLUMNS - Open -----*/
#footer-columns {
	background: #264788;
	border-top: 10px #ffaa00 solid;
	color: #fff;
}
#footer-columns h2 {
	color: #ffaa00;
	font-size: 1.4em;
}
#footer-columns a {
	color: #fff;
}
#footer-columns a.active,
#footer-columns a.active-trail,
#footer-columns a:hover {
	color: #ffcc00;
}

#footer-columns-wrapper .footer-column {
	background: #21407c;
	border-right: 1px #3e5f9f solid;
}
#footer-columns-wrapper .footer-column:first-child {
	background: #fff url(../images/bg-05.png) repeat-x top;
	border-left: none;
	border-right: none;
	color: #264788;
}
#footer-columns .footer-column:first-child a {
	color: #5388f0;
}
#footer-columns .footer-column:first-child a.active,
#footer-columns .footer-column:first-child a.active-trail,
#footer-columns .footer-column:first-child a:hover {
	color: #ff9900;
}
/*----- FOOTER COLUMNS - Close -----*/


/*---- CLEAR AFTER - Open -----*/
.ui-tabs-nav:after,
.news-home-block header:after,
.gallery-home-block header:after,
.gallery-home-block .views-row:after {
	clear: both;
	content: '';
	display: block;
}
/*---- CLEAR AFTER - Close -----*/
